Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

ACS & W2K SP4

Any idea when a version of ACS that works with W2K SP4 will be coming out?

2 REPLIES
Cisco Employee

Re: ACS & W2K SP4

ACS 3.2(2) would support SP4 probably be out by next month. Check with your account team for more definite release date.

New Member

Re: ACS & W2K SP4

CiscoSecure ACS versions 3.0(4) , 3.1(2) are already released and support SP4.

ACS 3.2(2) is scheduled to be released in the next 2-3 weeks and will support SP4.

106
Views
0
Helpful
2
Replies